<script>
    function editar_recLZ{{$var->id}}(){
            var cliente = $('#clientelzeditrec{{$var->id}}').val();
            var cargo = $('#cargolzeditrec{{$var->id}}').val();
            var especificar = $('#especificarlzeditrec{{$var->id}}').val();
            var folio = $('#id_reclzedit{{$var->folio}}').val();
            var url = 'RecEditar_LZ';

            return variables(cliente, cargo, especificar, folio ,url);
    } 
</script>